<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fc244c3602619e96a086c2f42cd17510">
  <dict>
    <!--2020-03-28 10:30:18.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:30:18.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:30:18.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
